<ART ID="01786" PID="2302" JID="147" BPAGE="129" EPAGE="135" PII="S0217984909017868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON THERMODYNAMICS OF NANOFILM-STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. S.</FNM>
<SNM>MARKOSKI</SNM>
<EAD>markoni@uns.ac.yu</EAD>
<X-REF REFID="S0217984909017868AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017868AF001">Faculty of Technical Sciences, University of Novi Sad, Trg D. Obradovi&#x0107;a 6, 21000 Novi Sad, Vojvodina, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>J. P.</FNM>
<SNM>&#x0160;ETRAJ&#x010C;I&#x0106;</SNM>
<EAD>bora@if.ns.ac.yu</EAD>
<X-REF REFID="S0217984909017868AF002"></X-REF>
</AUT>
<AFF ID="S0217984909017868AF002">Department of Physics, Faculty of Sciences, University of Novi Sad, Trg D. Obradovi&#x0107;a 6, 21000 Novi Sad, Vojvodina, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>Lj.</FNM>
<SNM>D&#x017D;AMBAS</SNM>
<X-REF REFID="S0217984909017868AF003"></X-REF>
</AUT>
<AFF ID="S0217984909017868AF003">Faculty of Medicine, University of Novi Sad, Hajduk Veljkova 3, 21000 Novi Sad, Vojvodina, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>Lj. MIRJANI&#x0106;</SNM>
<X-REF REFID="S0217984909017868AF004"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>VU&#x010C;ENOVI&#x0106;</SNM>
<X-REF REFID="S0217984909017868AF004"></X-REF>
</AUT>
<AFF ID="S0217984909017868AF004">Faculty of Medicine, University of Banja Luka, Trg Srpskih Vladara 2, 78 000 Banja Luka, RS, <CNY>Bosnia and Herzegovina</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2008</RE>
<RV>25 August 2008</RV>
</HIST>
<ABST>
<P>Recent research of physical properties of materials have shown that low-dimensional systems have more emphasized characteristics than bulk ones, due to quantum size effects. Superconductive films with higher critical parameters than the bulk ones are especially interesting. The basic characteristic of dispersion law of electrons in superconductive films is the presence of energy gaps. The gap size depends strongly on film thickness. Thermodynamic behavior of this system is strongly influenced by gap presence. Electron contribution in specific heat and entropy of superconductive thin film were analyzed on the basis of electron dispersion law in long-wave approximation, as well as their behavior in low temperature <F>(T&#x003C;T<INF>C</INF>)</F>. It has been shown that both of them linearly depend on temperature, similarly as in bulk structures, but with different slope coefficient (film heat capacity is lower and entropy is higher than in the bulk at the same temperature). Due to poor heat (as well as electric) conducting properties, films are better superconductors (which is experimentally proved). Films are also less ordered systems and closer to the equilibrium state. The explanation of high temperature superconductivity can be found by studying spatially-bounded systems.</P>
</ABST>
<KWDG>
<KWD>Electrons</KWD>
<KWD>thin films</KWD>
<KWD>thermodynamics</KWD>
<KWD>specific heat</KWD>
<KWD>superconductity</KWD>
</KWDG>
</FRONT>
</ART>
