<ART ID="01788" PID="2302" JID="147" BPAGE="111" EPAGE="119" PII="S0217984909017881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYPERGEOMETRIC FUNCTION REPRESENTATION OF RELATIVISTIC TRANSITION MATRIX ELEMENTS FOR HYDROGENIC ATOMS</MTI>
<RTI>Hypergeometric Function Representation Relativistic Transition Matrix Elements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>SOLDATOV</SNM>
<EAD>soldatov@mi.ras.ru</EAD>
<X-REF REFID="S0217984909017881AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017881AF001">Department of Mechanics, V.A. Steklov Mathematical Institute of the Russian Academy of Sciences, 8, Gubkina str., Moscow 119991, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>SEKE</SNM>
<EAD>jseke@tph.tuwien.ac.at</EAD>
<X-REF REFID="S0217984909017881AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>ADAM</SNM>
<EAD>gadam@tph.tuwien.ac.at</EAD>
<X-REF REFID="S0217984909017881AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>POLAK</SNM>
<EAD>mpolak@tph.tuwien.ac.at</EAD>
<X-REF REFID="S0217984909017881AF002"></X-REF>
</AUT>
<AFF ID="S0217984909017881AF002">Institut f&#x00FC;r Theoretische Physik, Technische Universit&#x00E4;t Wien, Wiedner Hauptstrasse 8-10/136, A-1040 Wien, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
</HIST>
<ABST>
<P>By using the plane-wave expansion for the electromagnetic-field vector potential, relativistic bound&#x2013;bound, bound&#x2013;unbound and unbound&#x2013;unbound transition matrix elements for hydrogenic atoms are expressed universally in terms of hypergeometric functions. By applying the obtained formulas, these transition matrix elements can be evaluated analytically and numerically with arbitrarily high precision. The newfound representation for the matrix elements is very convenient for direct numerical evaluation of the Lamb shift because of its universality, conciseness and reliance on functions already built in the standard computational packages. All of this is highly favorable for programming of computationally efficient algorithms.</P>
</ABST>
<KWDG>
<KWD>Hydrogenic atom</KWD>
<KWD>transition matrix element</KWD>
<KWD>Fourier transform</KWD>
<KWD>Dirac relativistic wave functions</KWD>
<KWD>relativistic eigenfunctions</KWD>
<KWD>Lamb shift</KWD>
<KWD>hypergeometric function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.90.+a</KWD>
<KWD>11.10.St</KWD>
<KWD>03.70.+k</KWD>
<KWD>31.30.Jv</KWD>
</KWDG>
</FRONT>
</ART>
