<ART ID="01784" PID="2302" JID="147" BPAGE="203" EPAGE="216" PII="S0217984909017844" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPORAL STABILITY OF A PARTICLE-LADEN BLASIUS BOUNDARY LAYER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. L.</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0217984909017844AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. Z.</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217984909017844AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. C.</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984909017844AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017844AF001">State Key Laboratory of Coal Combustion, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
<AFF ID="S0217984909017844AF002">China Jiliang University, Hangzhou 310018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2008</RE>
<RV>16 May 2008</RV>
</HIST>
<ABST>
<P>The temporal instability of incompressible particle-laden Blasius boundary layer is investigated numerically using perturbation method and finite difference. The stability characteristics are calculated for varying Stokes' numbers and particle concentrations. The results, some of which agree with the calculations of earlier authors, show that the addition of fine particles tends to destabilize the flow while addition of the coarse particles has a stabilizing action. There is critical value for the effect of Stokes' number, and the value is about 1. The stabilizing effect of particles depends monotonously on the particle concentration, the critical Reynolds' number is directly proportional to the concentration in the range of stabilizing area, and vice versa for small Stokes' number. The most damped mode occurs when Stokes' number is of order 10 for different particle concentrations. The difference of perturbation velocity between the particle-laden flow and the clean gas flow is insignificant for fine particles, while the difference for coarse particles is obvious. For fine particles laden flow, the viscosity is reduced relatively because of the addition of particles, and the critical Reynolds' number is smaller than that of clean gas. For coarse particles, the interaction between particles and clean gas is remarkable because of the difference of perturbation velocity, and then the viscous dissipation tends to stabilize the flow.</P>
</ABST>
<KWDG>
<KWD>Hydrodynamic stability</KWD>
<KWD>Blasius boundary layer</KWD>
<KWD>particle-laden flow</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.20.Ib</KWD>
<KWD>47.55.Kf</KWD>
<KWD>47.11.Bc</KWD>
</KWDG>
</FRONT>
</ART>
