<ART ID="01789" PID="2302" JID="147" BPAGE="121" EPAGE="127" PII="S0217984909017893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CFD MODELING OF THE STEADY-STATE MOMENTUM AND OXYGEN TRANSPORT IN A BIOREACTOR THAT IS DRIVEN BY AN AERIAL ROTATING DISK</MTI>
<RTI>CFD Modeling of the Steady-State Momentum and Oxygen Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. Y. S.</FNM>
<SNM>LIOW</SNM>
<EAD>keith.liow@eng.monash.edu.my</EAD>
<X-REF REFID="S0217984909017893AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. T.</FNM>
<SNM>TAN</SNM>
<EAD>tan.boon.thong@eng.monash.edu.my</EAD>
<X-REF REFID="S0217984909017893AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017893AF001">School of Engineering, Monash University, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>G. A.</FNM>
<SNM>THOUAS</SNM>
<EAD>George.thouas@eng.monash.edu.au</EAD>
<X-REF REFID="S0217984909017893AF002"></X-REF>
</AUT>
<AFF ID="S0217984909017893AF002">Division of Biological Engineering, Monash University, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>M. C.</FNM>
<SNM>THOMPSON</SNM>
<EAD>mark.thompson@eng.monash.edu.au</EAD>
<X-REF REFID="S0217984909017893AF003"></X-REF>
</AUT>
<AFF ID="S0217984909017893AF003">Department of Mechanical Engineering, Monash University, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This work considers the momentum transport and mass transfer of <F><RM>O</RM><INF>2</INF></F> in a novel aerial rotating disk bioreactor (RDB) for animal cell or tissue culture. Specifically, this design uses a rotating lid placed above the surface of the culture medium to provide a stirring mechanism, which has potential benefits of enhanced gas transfer, reducing possible contamination, and better access to the culture medium below. The aim of this study is to use CFD to characterize the flow field, shear stresses, and oxygen profiles at a range of Reynolds number that lies within the laminar flow regime. Ultimately, such data will aid the development of an aerial RDB for tumor progression. Numerical simulation is used whereby the two-phase flow, comprising air as the gaseous phase, and water as the aqueous phase, is obtained by solving the unsteady, axisymmetric, incompressible Navier Stokes equation. Having obtained an accurate flow field, a species transport equation is then used to predict the oxygen transfer from the gaseous phase to the aqueous phase. Results are presented for a rotation Reynolds number <F>(Re)</F> range that corresponds to the impeller speed range of 60 to 240 rpm. While the flow is primarily swirl-dominant, it is found that the secondary flow in the aqueous region consists of a single recirculation pattern. As the oxygen transfer in the aqueous phase is mainly driven by convection, there is a clear depletion of oxygen at the center of the recirculation region. Shear stress distributions along the bottom stationary wall indicate a shift in the peak towards the external cylinder wall with increasing <F>Re</F>.</P>
</ABST>
<KWDG>
<KWD>Bioreactor</KWD>
<KWD>computational fluid dynamics</KWD>
<KWD>oxygen transfer</KWD>
<KWD>tissue engineering</KWD>
</KWDG>
</FRONT>
</ART>
