<ART ID="01790" PID="2302" JID="147" BPAGE="137" EPAGE="146" PII="S021798490901790X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS, STRUCTURAL CHARACTERIZATION AND MAGNETIC BEHAVIOR OF <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF>/<RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> COMPOSITES</MTI>
<RTI>Magnetic Behavior of <F><RM>Ru</RM></F>-1212/<F><RM>LSMO</RM></F> Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. T.</FNM>
<SNM>CORREDOR</SNM>
<X-REF REFID="S021798490901790XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. A.</FNM>
<SNM>LAND&#x00CD;NEZ T&#x00C9;LLEZ</SNM>
<X-REF REFID="S021798490901790XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>REYES O.</SNM>
<X-REF REFID="S021798490901790XAF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROA-ROJAS</SNM>
<EAD>jroar@unal.edu.co</EAD>
<X-REF REFID="S021798490901790XAF001"></X-REF>
</AUT>
<AFF ID="S021798490901790XAF001">Grupo de F&#x00ED;sica de Nuevos Materiales, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, AA 14490, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>A. R.</FNM>
<SNM>JURELO</SNM>
<X-REF REFID="S021798490901790XAF002"></X-REF>
</AUT>
<AFF ID="S021798490901790XAF002">Laborat&#x00F3;rio de Materiais Supercondutores, Departamento de F&#x00ED;sica, UEPG, Ponta Grossa PR, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PUREUR</SNM>
<X-REF REFID="S021798490901790XAF003"></X-REF>
</AUT>
<AFF ID="S021798490901790XAF003">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, P.O. Box 15051, 91501-970 Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2008</RE>
<RV>1 June 2008</RV>
</HIST>
<ABST>
<P>In this work we report the synthesis of <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF>/<RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> superconducting-magnetic composites with 50 vol.% of both <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> and <F><RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> compounds. Structural characterization was performed by X-ray diffraction, which permitted us to establish the absence of other crystallographic phases and the non-reactive character of the compounds into the composite. Scanning electron microscopy showed the sub-micrometric size of the grains. Energy dispersive X-ray experiments confirmed chemical stability between <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> and <F><RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> compounds in the composites. Resistivity measurements provided evidence of superconducting transition for the <F><RM>RuSr</RM><INF>2</INF><RM>GdCu</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> material, with <F>T<INF>SC</INF>=39.2</F> K. Results of magnetization as a function of temperature corroborated the superconducting transition and showed the expected antiferromagnetic character of the <F><RM>Ru</RM></F> perovskite, with a N&#x00E9;el temperature <F>T<INF>N</INF>=132.7</F> K. Systematic measurements of applied magnetic field up to 5 kOe were performed at these temperature regimes: <F>T<INF>N</INF> &#x003C; T &#x003C; T<INF>C</INF></F> (with <F>T<INF>C</INF></F> being the Curie temperature of the <F><RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> compound); <F>T<INF>SC</INF> &#x003C; T &#x003C; T<INF>N</INF></F>; and <F>T &#x003C; T<INF>SC</INF></F>. Our results reveal the ferromagnetic character of the composites at the temperature regime <F>T<INF>N</INF> &#x003C; T &#x003C; T<INF>C</INF></F>. The exchange bias effect was observed for weak applied fields (<F>H &#x003C; 1.5</F> kOe) at temperatures between <F>T<INF>SC</INF> &#x003C; T &#x003C; T<INF>N</INF></F>. At the superconducting regime <F>(T &#x003C; T<INF>SC</INF>)</F> weaker exchange bias is observed for low magnetic fields (<F>H &#x003C; 1</F> kOe). For strong magnetic fields (<F>H &#x003E; 2</F> kOe) the ferromagnetic character of the system is recovered.</P>
</ABST>
<KWDG>
<KWD>Magnetic-superconducting composite</KWD>
<KWD>characterization</KWD>
<KWD>magnetization</KWD>
</KWDG>
</FRONT>
</ART>
